WG13 Issues - CIM Issues #5870

BusSegment - Profiles
06/26/2022 10:00 PM - Yang Feng

Status: Closed
Priority: Normal

Target version:

Author/Contact Info:  Chuck DuBose Standard(s): 61970-452, 61968-13
Base Release: Version:
Solution to be CIM18v07 Clause:
Applied To:
Solution Version: CIM18v07 Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: 10/08/2023 Table:
CIM Keywords: 61970-Wires Originally Closed in
Version:
Breaking Change: No Origination Date: 06/22/2022
Breaking Change Origination ID:
Description:
CIM Impacted WG13 Originally Assigned
Groups: To:
Requestor:
Description

Proposed Solution
Add BusSegment to EQ profile

Decision

TF13 21 June 2023
- See issue #5869

Release Notes

BusSegment class is added to EQ profile. BusSegment.retained is required attribute.

Related issues:

Follows WG13 Issues - CIM Issues #5868: New BusSegment for busbar modeling New

History

#1 - 06/26/2022 10:03 PM - Yang Feng

- Follows CIM Issues #5868: New BusSegment for busbar modeling added

#2 - 09/22/2022 04:52 PM - Eric Stephan
- Status changed from New to Open

- Proposed Solution updated

- Standard(s) set to 61970-452, 61968-13

#3 - 06/21/2023 10:48 AM - Chavdar Ivanov
- Status changed from Open to Review

- Decision updated

#4 - 10/08/2023 12:29 AM - Chavdar lvanov
- Status changed from Review to Closed

- Solution to be Applied To set to CIM18v07
- Solution Version set to CIM18v07

- Completion Date set to 10/08/2023

- Breaking Change changed from Yes to No

- Breaking Change Description deleted (Same as its parent issue)

- Release Notes updated

#5 - 10/20/2023 09:44 AM - Todd Viegut
- Solution to be Applied To changed from CIM18v07 to 18v07

#6 - 10/20/2023 09:55 AM - Todd Viegut
- Solution to be Applied To changed from 18v07 to CIM18v07
